/* DOMAIN: luxsatconsult.lu */

/*

DARK BLUE: #164777
LIGHT BLUE: #27aae1
GREY:	#989899

*/



@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400');


body																									{ background:#164777 url('/_res/bg.png') no-repeat center bottom fixed; background-size:110%; color: #FFF; font-family: "Roboto Slab", sans-serif; font-size:16px; font-weight:400; line-height:1.3em; 
																												 -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
textarea																							{ font-size:16px; }

h1, h2, h3																						{ font-weight:300; margin:1.5em auto 0.5em; }
h1																										{ font-size:3em; }
h2																										{ color:#27aae1; font-size:2em; }
h3																										{ font-size:1.6em; }
h3 em																									{ font-size:0.8em; }

h1:first-child,
h2:first-child,
h3:first-child																				{ margin-top:0; }

a, a:active, a:focus																	{ color:#DDD; text-decoration:none; }
a:hover																								{ color:#DDD; text-decoration:none; }

img.pull-left																					{ margin:2px 15px 15px 0; }
img.pull-right																				{ margin:2px 0 15px 15px; }

strong																								{  }
em																										{ color:#27aae1; font-style:normal; }


/* NAVIGATION */
#navbar																								{ display:none; }
.navbar-default																				{ background:transparent; border:0 none; border-radius:0; box-shadow:none; min-height:0; }
.navbar-default .navbar-nav > li > a									{ color:#164777; text-shadow:none; }
.navbar-default .navbar-nav > li > a:hover						{ color:#164777; }


/* CONTENT */
.content .row																					{ border-bottom:1px solid #989899; margin-bottom:3em; margin-top:3em; padding-bottom:3em; }
.content .row:last-child															{ border-bottom:0; }

.content .textblock																		{ }
.content .textblock.blue-bg														{ background:rgba(255,255,255,0.2); padding:2em; }
.content .textblock.blue-bg h3												{ color:#27aae1;}
.content .textblock a, .content .form a								{ border-bottom:1px dotted #989899; }
.content .textblock em a															{ color:#27aae1; }

.content .textblock p:last-child											{ margin-bottom:0; padding-bottom:0; }

.content .textblock img																{ max-width:100%; }
.content .form																				{ }
.content .gmap																				{ height:400px; }


.content ul																						{ margin:0.5em 0 1em; }
.content li																						{ margin:0.3em 0 0.6em; }

/* FORM */
.content .form																				{ margin-top:73px; }
.content .form .req label:after												{ color:red; content:" *"; }
.content .form input.email														{ display:none; }


/* FOOTER */
footer .container																			{ font-size:12px; text-align:center; }

/* MODAL WINDOW */
.ct_modal 																						{ color:#666; font-size:0.8em; }
.ct_modal h2																					{ font-size:1.3em; }


@media (max-width: 767px){
	header																							{ display:none; }
	.navbar-header																			{ background:#FFF; }
	.navbar-brand																				{ display:block; float:none; height:auto; padding:8px 15px; text-align:center; }
	.navbar-brand .logo																	{ display:inline-block;  margin-right:10px; }
	.navbar-brand span																	{ display:none; }
	.navbar-nav																					{ background:#FFF; }
	.navbar-toggle																			{ display:none; }
	
	.col-md-4, .col-md-6																{ margin-bottom:3em; }
	img.pull-right																			{ max-width:30% !important; }
}

@media (min-width: 768px){
	
	header																							{ background:#FFF; padding:2em 0; text-align:center; }
	header .logo img																		{ height:120px; }
	.navbar-brand 																			{ display:none; }
	
	.navbar .container																	{ position:relative; }
	#navbar																							{ border-bottom: 1px solid rgba(166,169,176,0.5); padding-left:0; padding-right:0;  position:absolute; right:15px; top:-80px; }
	
	.nav > li > a																				{ font-size:15px; padding:10px 5px; }
}

@media (min-width: 992px){
	header .logo img																		{ height:150px; }
	.nav > li > a																				{ font-size:16px; padding:10px 10px; }
}

@media (min-width: 1200px){

}